.title-en {
    background-image: url("../../images/template2012/title_en.gif");
}
.title-fr {
    background-image: url("../../images/template2012/title_fr.gif");
}
.title-de {
    background-image: url("../../images/template2012/title_de.gif");
}
#banner-image-right {
    background: url("../../images/template2012/hahn.png") no-repeat scroll center bottom transparent;
}
.layout-wrapper-reset {
    margin-right: 0;
    margin-top: 10px;
}
.layout {
    border-width: 0 0 0 0;
}
#header, #path, #layout-body { 
    border-left: 1px solid #065194;
    border-right: 1px solid #065194;
	width: 984px;
}
.layout-body  { 
    background: url("../../images/back.gif") repeat-x scroll 0 -60px transparent;
    line-height: 16px;
	font-size: 1.1em;
    border-left: 1px solid #065194;
    border-right: 1px solid #065194;	
}
.banner img {
    border: 1px solid #B8CCDB;
    margin-bottom: 10px;
    padding: 2px;
}

.layout-body p {
    padding-top: 10px;
    padding-bottom: 15px;
	color: #000;
}
#homeContent2 {
    padding-top: 5px;
}


